Debian Bug report logs - #678861
ITA: tiemu -- Texas Instruments calculators emulator (without GDB)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Sun, 24 Jun 2012 19:03:05 UTC

Owned by: Albert Huang <alberth.debian@gmail.com>

Severity: normal

Fixed in version tiemu/3.03-nogdb+dfsg-1

Done: andi@debian.org (Andreas B. Mundt)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678861; Package wnpp. (Sun, 24 Jun 2012 19:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 24 Jun 2012 19:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: tiemu -- Texas Instruments calculators emulator (without GDB)
Date: Sun, 24 Jun 2012 19:01:46 +0000
Package: wnpp

Krzysztof Burghardt has confirmed to me via private e-mail that he will no
longer be maintaining this package, and that he agrees to transfer maintenance 
to anyone interested.  Therefor I'm marking this package as orphaned now.

Regards,

Bart Martens




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678861; Package wnpp. (Mon, 25 Jun 2012 23:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 25 Jun 2012 23:42:04 GMT) Full text and rfc822 format available.

Message #10 received at 678861@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: 678869@bugs.debian.org
Date: Mon, 25 Jun 2012 19:39:33 -0400
[Message part 1 (text/plain, inline)]
The original maintainer (Krzysztof Burghardt) has indicated to me, after
prior contact with him, that I can take over the packages. Therefore, I
will be adopting these packages and take responsibility for them.

Thanks,
Albert Huang
[Message part 2 (text/html, inline)]

Owner recorded as Albert Huang <alberth.debian@gmail.com>. Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:54:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: tiemu -- Texas Instruments calculators emulator' from 'O: tiemu -- Texas Instruments calculators emulator (without GDB)' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:54:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: tiemu -- Texas Instruments calculators emulator (without GDB)' from 'ITA: tiemu -- Texas Instruments calculators emulator' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Tue, 26 Jun 2012 01:33:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678861; Package wnpp. (Thu, 15 Aug 2013 19:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas B. Mundt" <andi.mundt@web.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Thu, 15 Aug 2013 19:57:04 GMT) Full text and rfc822 format available.

Message #21 received at 678861@bugs.debian.org (full text, mbox):

From: "Andreas B. Mundt" <andi.mundt@web.de>
To: 678861@bugs.debian.org, debian-science-maintainers@lists.alioth.debian.org
Cc: alberth.debian@gmail.com
Subject: tiemu maintained in debian-science
Date: Thu, 15 Aug 2013 21:54:00 +0200
User: debian-science@lists.debian.org
Usertags: field..mathematics

Hi all,

the 'tiemu'-package will be maintained in debian-science from now on:

     http://anonscm.debian.org/gitweb/?p=debian-science/packages/tiemu.git

Suggestions, comments and help always welcome,

             Andi



Reply sent to andi@debian.org (Andreas B. Mundt):
You have taken responsibility. (Fri, 16 Aug 2013 09:21:13 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Fri, 16 Aug 2013 09:21:13 GMT) Full text and rfc822 format available.

Message #26 received at 678861-close@bugs.debian.org (full text, mbox):

From: andi@debian.org (Andreas B. Mundt)
To: 678861-close@bugs.debian.org
Subject: Bug#678861: fixed in tiemu 3.03-nogdb+dfsg-1
Date: Fri, 16 Aug 2013 09:19:12 +0000
Source: tiemu
Source-Version: 3.03-nogdb+dfsg-1

We believe that the bug you reported is fixed in the latest version of
tiemu, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678861@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas B. Mundt <andi@debian.org> (supplier of updated tiemu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 16 Aug 2013 10:41:18 +0200
Source: tiemu
Binary: tiemu
Architecture: source amd64
Version: 3.03-nogdb+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Andreas B. Mundt <andi@debian.org>
Description: 
 tiemu      - Texas Instruments calculators emulator (without GDB)
Closes: 661033 678861
Changes: 
 tiemu (3.03-nogdb+dfsg-1) unstable; urgency=low
 .
   * Team maintained in Debian-Science now (closes: #678861).
     Modifications in cooperation with Albert Huang
     <alberth.debian@gmail.com>, thanks!
   * New upstream release.
   * Switch packaging format to 3.0 (quilt), Standards-Version to 3.9.4
     and debhelper to 9 (closes: #661033).  Thanks to Jari Aalto
     <jari.aalto@cante.net>.
   * Update patches, and:
     - Remove 02_tiemu3_dock_fixes.dpatch, fixed upstream.
     - Remove 03_memset_include_cstring.dpatch, fixed upstream.
     - Remove 05_remove_vlc_cable.dpatch, fixed upstream.
Checksums-Sha1: 
 76170588452f7f4eb55bfcfc2c37929f3aba5218 2239 tiemu_3.03-nogdb+dfsg-1.dsc
 00b0c6d1dd9107215c4d8626c826a8d18dbdeef3 2742818 tiemu_3.03-nogdb+dfsg.orig.tar.gz
 e73f4a3df01f9db54f19dcad5518157fa9a8ff2b 10686 tiemu_3.03-nogdb+dfsg-1.debian.tar.gz
 2e720922a7177da728b67b8522cf856a8c5950f2 1610260 tiemu_3.03-nogdb+dfsg-1_amd64.deb
Checksums-Sha256: 
 e9a507e2549a3cce559a831b9798a49a01bd3475753924a2ebf81091008a6880 2239 tiemu_3.03-nogdb+dfsg-1.dsc
 8f9c652085ae7a3d989dc4d3ad0d3f4b0a07aab9cb9533988a61eae433d9518e 2742818 tiemu_3.03-nogdb+dfsg.orig.tar.gz
 d9c02938913c7d6f047ff73e4eb8d84d62e2b819bfb472d9335a18407f38d9b2 10686 tiemu_3.03-nogdb+dfsg-1.debian.tar.gz
 795c31814b6aefa049f664793785a1d55fdd59f507bbfa3f77d536607f11ce6d 1610260 tiemu_3.03-nogdb+dfsg-1_amd64.deb
Files: 
 fde7c2c26bb54e2dad4e036bf2245d1e 2239 math optional tiemu_3.03-nogdb+dfsg-1.dsc
 41a1e1cb67e2beefcb746790ddc043b0 2742818 math optional tiemu_3.03-nogdb+dfsg.orig.tar.gz
 899dab4789eff8a5693dcf8359fa5df1 10686 math optional tiemu_3.03-nogdb+dfsg-1.debian.tar.gz
 fa3348c2bb200e6f43ede1ce8ec8012c 1610260 math optional tiemu_3.03-nogdb+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSDe02AAoJELAf6oRhe1htxYAP/iWkzfjHCfOiLnyPh8cNsIW8
ICzApMU+WMemhtYl8Xr92DYMn2NtSLiBKCZj8Y/JfTvsbOi275o1yeAAt6a3aSfx
KQdxBJ/5oh1I4aT8yHudPAVbHjFaebp2jW9moom5EP6AZNZ0B2HbzVPcA4YyzgZf
bRbiAE+0JD7yTx2dGXSOlKYj8VGFgnSxjyKH+qy71Kcu/Ue87y5UlAey9IXwMl5+
Ifu4GTTNIJM8BkEIdKdb/OUDJn097i7UgWIxgF5MGBdXqtAfjacQTkw+teXaiCRS
B9aHPN8nPRLwh5TcIG6kvX9TS3GxfRS0zdTyzSulEunqOJZXUrRFmSrRWZlMGQD5
uAVX84eJBvyy/jgwQbfTtWImMJMivkldihzgvdGftQutIt4BMoB8mL5//LZMZc+j
YoJTZrcbEtVABqIVCAeqKPDlyUcsWIxSs0Ckt820Lz+pdfeysajlbkKhEh7j1/RG
GRewTMgnYyKiFrF8ynNeuG3B05AbnmARhIHDXXylkiCt1O7tgSc/UYbAoLVwX201
szUrHpwB1wCwj5UUyYeMtJnBUyL/z2qWAZOBjnncR2s9h+1Qf6gq+/CpBo0Se4B8
vBm2JRgUOTRXaZEtm/Be7bndEFHVx0+pBak5UkA8cPJ65sOjJeGYBiHSSpHtFP1d
yIUG03TNq9R0JlTpjulV
=2MVv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 14 Sep 2013 07:37:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:00:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.